apiVersion: v1
entries:
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-06-26T07:30:40Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 51139887840e9eb75e74511105e9f8fe2f7218e84c24ba9121d9c018ad1d1b78
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/cdi-1.0.2+up0.7.0.tgz
    version: 1.0.2+up0.7.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-06-26T07:30:38Z
    description: A Helm chart for Kubernetes
    digest: a278c447781dd50023816cd2d80e7b2f9eaec8d39f2a8bea4d475e062713e571
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/endpoint-copier-operator-1.0.1+up0.3.0.tgz
    version: 1.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.7.0
    created: 2026-06-26T07:30:42Z
    description: A Helm chart for KubeVirt
    digest: 5a5a1fb3a4d22d5102e4d882374cbdea3c0ae1c7a4d02c1d70db9ba8e8f463d0
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/kubevirt-1.0.2+up0.7.0.tgz
    version: 1.0.2+up0.7.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-06-26T07:30:38Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 067aaa0cdad422a1bf0a2207c44bb2ab6f19f9cecbbead9ceeb34f8310751e17
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/kubevirt-dashboard-extension-1.0.4+up1.3.3.tgz
    version: 1.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.15.0
    created: 2026-06-26T07:30:41Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.12.3
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.13.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.3
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 3e169a684828d4054aa8a27a93ad5826e59af8ff921b202adca831fb6b94f4a5
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/metal3-1.0.28+up0.15.0.tgz
    version: 1.0.28+up0.15.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.3
    created: 2026-06-26T07:30:45Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.3
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.21
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: e0fe2fbf3c1cd623649bb6ecf55baf5f4e7e8cccbafb898f0bb579000f447664
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/metallb-1.0.2+up0.15.3.tgz
    version: 1.0.2+up0.15.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/kube-version: '>= 1.33.0-0 < 1.36.0-0'
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.14.0-0 < 2.15.0-0'
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.26.2
    created: 2026-06-26T07:30:41Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 6727f5c2666e0bd145bb4945d4bc773360abe9834de80d6de0f750fde1ccc724
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/rancher-turtles-providers-1.0.7+up0.26.2.tgz
    version: 1.0.7+up0.26.2
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-06-26T07:30:39Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 85ce04fae9b490081d60f61eb8fe545a7a5aaf8927007601981cb4008d335870
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/sriov-crd-1.0.4+up1.6.0.tgz
    version: 1.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-06-26T07:30:46Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 7b53b57b43c8dba1629d86974c4c698dccb8d1005f9b18970601ea501426d850
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/sriov-network-operator-1.0.4+up1.6.0.tgz
    version: 1.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.3
    created: 2026-06-26T07:30:40Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.3
    description: A Helm chart for Upgrade Controller
    digest: ab9d3d1c1046e714fb94d3cee671a8bfe57c5a7bfeb7776de050aadccc43cf44
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1:/ToTest/charts/upgrade-controller-1.0.3+up0.1.3.tgz
    version: 1.0.3+up0.1.3
generated: 2026-06-26T07:31:56Z
